-- 基础信息
base_info = {
	group_id = 133002491
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 491001, monster_id = 21010101, pos = { x = 1573.747, y = 270.798, z = -659.273 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, drop_tag = "丘丘人", affix = { 4114 }, area_id = 3 },
	{ config_id = 491002, monster_id = 21010101, pos = { x = 1580.481, y = 257.754, z = -586.892 }, rot = { x = 0.000, y = 208.707, z = 0.000 }, level = 1, drop_tag = "丘丘人", affix = { 4114 }, pose_id = 9012, area_id = 3 },
	{ config_id = 491003, monster_id = 21010101, pos = { x = 1577.767, y = 257.100, z = -589.151 }, rot = { x = 0.000, y = 30.629, z = 0.000 }, level = 1, drop_tag = "丘丘人", affix = { 4114 }, pose_id = 9003, area_id = 3 },
	{ config_id = 491004, monster_id = 21010101, pos = { x = 1517.997, y = 266.579, z = -603.555 }, rot = { x = 0.000, y = 111.490, z = 0.000 }, level = 1, drop_tag = "丘丘人", affix = { 4114 }, pose_id = 9003, area_id = 10 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 491001, 491002, 491003, 491004 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
